body  {
  font-size:13px;
  color:rgb(78, 88, 98);
}
.statu {
  color: #000;
  padding: 2px 5px;
  border-radius: 4px;
}
.bouton {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
  padding: 6px 12px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
.lienFacture {
  color: #07c;
  cursor: pointer;
  display: inline-block;
  margin: 0 2px 5px 10px;
  font-size: 15px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 10px;
}
ul li {
  margin: 0;
  padding: 0;
  
}